/* Action name for adjusting black and white points slider. */
"Adjust Black and White Points" = "настройку Ч/Б-точек";

/* Action name for image adjustment */
"Adjust Image" = "настройку изображения";

/* Action Name for Advanced Gradient Angle Change */
"Advanced Gradient Angle" = "угол сложного градиента";

/* Action Name for Advanced Gradient Fill */
"Advanced Gradient Fill" = "сложную градиентную заливку";

/* Action Name for Advanced Gradient Type Change */
"Advanced Gradient Type" = "сложный градиент";

/* Action name for brightness increment or decrement
   Action name for brightness slider adjustment */
"Brightness" = "яркость";

/* Action Name for Change Pixelated Edges */
"Change Pixelated Edges" = "изменение пикселированных краев";

/* Action Name for Color Fill */
"Color Fill" = "цветную заливку";

/* Action Name for Constrain Proportions */
"Constrain Proportions" = "сохранение пропорций";

/* Action name for contrast increment or decrement
   Action name for contrast slider adjustment */
"Contrast" = "контраст";

/* Action Name for Equal Columns */
"Equal Columns" = "одинаковые столбцы";

/* Action name for exposure increment or decrement
   Action name for exposure slider adjustment */
"Exposure" = "зкспозицию";

/* Action Name for Flip Horizontally */
"Flip Horizontally" = "переворот горизонтально";

/* Action Name for Flip Vertically */
"Flip Vertically" = "переворот вертикально";

/* Action Name for Frame Scale Change */
"Frame Scale" = "масштаб рамки";

/* Action Name for Gradient Angle Change */
"Gradient Angle" = "угол градиента";

/* Action Name for Gradient End Color Change */
"Gradient End Color" = "второй цвет градиента";

/* Action Name for Gradient Fill */
"Gradient Fill" = "градиентную заливку";

/* Action Name for Gradient Start Color Change */
"Gradient Start Color" = "первый цвет градиента";

/* Action Name for Horizontal Gradient */
"Horizontal Gradient" = "горизонтальный градиент";

/* Action Name for Image Fill */
"Image Fill" = "заливку изображением";

/* Action Name for Image Fill Type change */
"Image Fill Type" = "тип заливки изображением";

/* Action name for pressing the auto-level button */
"Level Image" = "изображение уровня";

/* Action Name for Move */
"Move" = "перемещение";

/* Action Name for No Fill */
"No Fill" = "отсутствие заливки";

/* Action Name for Number of Columns */
"Number of Columns" = "количество столбцов";

/* Action Name for Opacity Change */
"Opacity" = "непрозрачность";

/* Action Name for Reset Original Size */
"Original Size" = "исходный размер";

/* Action Name for Poster Frame Change */
"Poster Frame" = "рамку афиши";

/* Action Name for Reflection Change */
"Reflection" = "отражение";

/* Action Name for Reflection Opacity Change */
"Reflection Opacity" = "непрозрачность отражения";

/* Action Name for Looping Change */
"Repeat" = "повтор";

/* Action Name for Resize */
"Resize" = "изменение размера";

/* Action Name for Rotate */
"Rotate *takeRotateFrom*" = "поворот";

/* Action name for saturation increment or decrement
   Action name for saturation slider adjustment */
"Saturation" = "насыщенность";

/* Action Name for Shadow Change
   Action Name for WP Shadow Change */
"Shadow" = "тень";

/* Action Name for Shadow Angle Change
   Action Name for WP Shadow Angle */
"Shadow Angle" = "угол тени";

/* Action Name for Shadow Blur Change
   Action Name for WP Shadow Blur */
"Shadow Blur" = "размывание тени";

/* Action Name for Shadow Color Change
   Action Name for WP Shadow Color */
"Shadow Color" = "цвет тени";

/* Action Name for Shadow Offset Change
   Action Name for WP Shadow Offset */
"Shadow Offset" = "зазор тени";

/* Action Name for Shadow Opacity Change
   Action Name for WP Shadow Opacity */
"Shadow Opacity" = "непрозрачность тени";

/* Action name for sharpness increment or decrement
   Action name for sharpness slider adjustment */
"Sharpness" = "резкость";

/* Action Name for Stroke Color Change */
"Stroke Color" = "цвет линии";

/* Action Name for Stroke Dash Spacing Change */
"Stroke Dash Spacing" = "расстояние между штрихами";

/* Action Name for Stroke Head Style Change */
"Stroke Head Style" = "стиль начала линии";

/* Action Name for Stroke Pattern Change
   Action Name for Stroke Style Change */
"Stroke Style" = "стиль линии";

/* Action Name for Stroke Tail Style Change */
"Stroke Tail Style" = "стиль конца линии";

/* Action Name for Stroke Width Change */
"Stroke Width" = "толщину линии";

/* Action Name for Swap Advanced Gradient Colors
   Action Name for Swap Gradient Colors */
"Swap Colors" = "смену цветов";

/* Action Name for Swap Stroke Ends */
"Swap Stroke Ends" = "смену концов линии местами";

/* Action name for temperature slider adjustment
   Action name for tint increment or decrement */
"Temperature" = "температура";

/* Action Name for 3D Texture Color */
"Texture Color" = "цвет текстуры";

/* Action Name for Texture Fill */
"Texture Fill" = "заливку текстуры";

/* Action name for tint increment or decrement
   Action name for tint slider adjustment */
"Tint" = "оттенок";

/* Action Name for Tinted Image Fill */
"Tinted Image Fill" = "тоновой заливки изображением";

/* Action Name for Tinted Image Fill Color */
"Tinted Image Fill Color" = "цвет тоновой заливки изображения";

/* Action Name for Unconstrain Proportions */
"Unconstrain Proportions" = "несохранение пропорций";

/* Action Name for Vertical Gradient */
"Vertical Gradient" = "вертикальный градиент";

/* Action Name for Volume Change */
"Volume" = "громкость";

